@charset "utf-8";
@media (min-width: 200px) and (max-width: 767px)
{
#headerdesktop {
	display:none;
	}
#headermobile {
	display: block;	
	}
#row-1 {
	text-align: center;
	color: #484848;
	font-family: "RedHatText Regular";
	margin: 50px auto 20px auto;
	}
#intro1 {
	width: 90%;
	max-width: 400px;
	height: auto;
	margin: 0 auto 10px auto;
	padding: 20px 20px 40px 20px;
	text-align: left;
	vertical-align: top;
	display: inline-block;
    color: #164118;
	border-radius: 10px;
    background-color: #F9EF6B;
	font-size: 16px;
	}
#intro2 {
	width: 90%;
	max-width: 400px;
	height: auto;
	margin: 0 auto 10px auto;
	padding: 20px 20px 40px 20px;
	text-align: left;
	vertical-align: top;
	display: inline-block;
    background-color: #FFA84D;
    color: #164118;
	border-radius: 10px;
	font-size: 16px;
	}
#intro3 {
	width: 90%;
	max-width: 400px;
	height: auto;
	margin: 0 auto 10px auto;
	padding: 20px 20px 40px 20px;
	text-align: left;
	vertical-align: top;
	display: inline-block;
    background-color: #6D9CFC;
    color: #361112;
	border-radius: 10px;
	font-size: 16px;
	}
#intro4 {
	width: 90%;
    max-width: 400px;
    height: auto;
    margin: 0 auto 10px auto;
	padding: 20px 20px 40px 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #EC96C9;
    color: #361112;
    border-radius: 10px;
	font-size: 16px;
	}
#moto {
	width: 90%;
	max-width: 400px;
	margin: 10px auto 20px auto;
	padding: 20px 0 20px 0;
	text-align: center;
	display: block;
	background-color: #B1C49D;
	color: #363636;
	border-radius: 10px;
	}
#row-2 {
	text-align: center;
	font-family: "RedHatText Regular";
	margin: 80px auto 0px auto;
    background-color: #7B8894;
	}
#row-2 h2 {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 36px;
	color: #FFF;
	font-family: "RedHatText Regular";
	font-weight: bold;
	margin: 0px auto 0px auto;
	padding: 80px 0 80px 0;
	}
#row-2-boxone {
    display: inline-block;
    width: 90%;
    text-align: center;
    margin: 0 auto 20px auto;
    padding: 20px 20px 20px 20px;
    font-family: "RedHatText Regular";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #000;
    border: medium solid #343A40;
    border-radius: 10px;
	}
#row-2-boxone h1 {
	margin: 0px auto 0 auto;
	padding: 10px;
	font-size: 26px;
	background-color: #F68A1E;
	color: #FFF;
	display: block;
	}
#see-resort {
	color: #fff;
	font-size:16px; 
	font-weight:bold; 
	display:block;
	margin: 0 auto 0 auto;
	max-width: 250px; 
	border-radius: 10px; 
	padding: 10px;
	background-color: deeppink;
	}
#clientratings {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 1px 0 100px 0;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919;
	background-image: linear-gradient(to bottom, rgba(52,58,64,1.00), rgba(52,58,64,1.00));
	}
#clientratings h2 {
	color: #F68A1E;
	margin: 50px auto 50px auto;
	font-size: 30px;
	font-weight: bold;
	}
#clientratings-boxtwo {
	display: inline-block;
	width: 90%;
	text-align: center;
	margin: 0 auto 20px auto;
	padding: 20px 20px 20px 20px;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #999999;
	border-radius: 10px;
	background-color: #222;
	}
#footerwrap {
	display: block;
	float: none;
	clear: both;
	background-color: #222;
	color: #BEBEBE;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	}
#footerwrap p {
	margin: 0 auto 0 20px;
	}
#footerwrap a {
	text-decoration:underline;
	color: #BEBEBE;
	}
#footerwrap span {
	display: block;
	clear:both;
	}
#footerwrap span a {
	margin: 0px auto 0px auto;
	display: block;
	}
	
/* Contact Us Form */	
.container-form {
    width: 80%;
    max-width: 600px;
    margin: 50px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
form {
    display: flex;
    flex-direction: column;
}
h2 {
    text-align: center;
    color: #333;
	font-size: 12px;
}
label {
    margin-top: 10px;
    color: #333;
}
input,
textarea {
    padding: 10px;
    margin: 5px 0 20px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
}
button {
    background-color: #4caf50;
    color: #fff;
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
button:hover {
    background-color: #45a049;
}
/* Contact Us Form */	

}

@media (min-width: 768px) and (max-width: 1920px){

#headerdesktop {
	display:block;
	margin-bottom: 0px;
	}
#headermobile {
	display: none;	
	}
#row-1 {
	text-align: center;
	color: #c29d8b;
	font-family: "RedHatText Regular";
	margin: 50px auto 0px auto;
	}
#intro1 {
    max-width: 400px;
    height: 300px;
    margin: 5px 2.5px 5px 2.5px;
    padding: 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #F9EF6B;
    color: #4C385C;
    border-radius: 10px;
	font-size: 16px;
	}
#intro2 {
    max-width: 400px;
    height: 300px;
    margin: 5px 2.5px 5px 2.5px;
	padding: 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #FFA84D;
    color: #164118;
    border-radius: 10px;
	font-size: 16px;
	}
#intro3 {
    max-width: 400px;
    height: 300px;
    margin: 5px 2.5px 5px 2.5px;
	padding: 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #6D9CFC;
    color: #361112;
    border-radius: 10px;
	font-size: 16px;
	}
#intro4 {
    max-width: 400px;
    height: 300px;
    margin: 5px 2.5px 5px 2.5px;
	padding: 20px;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    background-color: #EC96C9;
    color: #361112;
    border-radius: 10px;
	font-size: 16px;
	}
#moto {
	max-width: 800px;
	margin: 40px auto 0px auto;
	padding: 10px 0 10px 0;
	text-align: center;
	display: block;
	background-color: #B1C49D;
	color: #363636;
	border-radius: 10px;
	}
#row-2 {
    text-align: center;
    color: #484848;
    font-family: "RedHatText Regular";
    margin: 50px auto 0px auto;
    background-color: #7B8894;
    padding: 50px 0 50px 0;
	}
#row-2 h2 {
    text-align: center;
    font-size: 36px;
    color: #FFFFFF;
    font-family: "RedHatText Regular";
    font-weight: bold;
    text-decoration: none;
    margin: 0px auto 50px auto;
	}
#row-2-boxone {
    display: inline-block;
    width: 40%;
    max-width: 600px;
    height: auto;
    vertical-align: top;
    text-align: center;
    margin: 0 10px 20px 10px;
    padding: 0 20px 20px 20px;
    font-family: "RedHatText Regular";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    border: medium solid #343A40;
    border-radius: 10px;
	}
#row-2-boxone h1 {
	margin: 20px auto 0 auto;
	padding: 10px;
	font-size: 26px;
	background-color: #F68A1E;
	color: #FFF;		
	}
#see-resort {
	color: #fff;
	font-size:16px; 
	font-weight:bold; 
	display:block;
	margin: 0 auto 0 auto;
	max-width: 250px; 
	border-radius: 10px; 
	padding: 10px;
	background-color: deeppink;
	}
#clientratings {
	display: block;
	max-width: 100%;
	text-align: center;
	margin: 0px auto 0 auto;
	padding: 1px 0 100px 0;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #191919;
	background-image: linear-gradient(to bottom, rgba(52,58,64,1.00), rgba(52,58,64,1.00));
	}
#clientratings h2 {
	color: #F68A1E;
	margin-bottom: 50px;
	}
#clientratings-boxtwo {
	display: block;
	width: 100%;
	max-width: 800px;
	height: auto;
	vertical-align: top;
	text-align: center;
	margin: 0 auto 20px auto;
	padding: 20px 20px 20px 20px;
	font-family: "RedHatText Regular";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #999999;
	border-radius: 10px;
	background-color: #222;
	}
#footerwrap {
	display: block;
	background-color: #222;
	color: #BEBEBE;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	}
#footerwrap p {
	margin: 0 auto 0 auto;
	display: block;
	text-align: center;
	}
#footerwrap a {
	text-decoration:underline;
	color: #BEBEBE;
	}
#footerwrap span {
	display: block;
	clear:both;
	}
#footerwrap span a {
	margin: 0px auto 0px auto;
	display: block;
	}

/* Contact Us Form */	
.container-form {
    width: 80%;
    max-width: 600px;
    margin: 50px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form {
    display: flex;
    flex-direction: column;
}
h2 {
    text-align: center;
    color: #333;
}
label {
    margin-top: 10px;
    color: #333;
}
input,
textarea {
    padding: 10px;
    margin: 5px 0 20px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
}
button {
    background-color: #4caf50;
    color: #fff;
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
button:hover {
    background-color: #45a049;
}
/* Contact Us Form */		
}
